use crate::handlers::markups::deletion_markup;
use teloxide::{adaptors::Throttle, prelude::*};

pub async fn default(bot: Throttle<Bot>, msg: Message) -> crate::Result<()> {
    bot.send_message(msg.chat.id, "Unknown command")
        .reply_markup(deletion_markup())
        .await?;
    Ok(())
}
